Subject: [PATCH 6/6] ARM: OMAP2+: Remove omap4 ocp2scp pdata

From: [email-masked] (Kishon Vijay Abraham I)
Date: Tue, 21 May 2013 17:23:46 +0530

On Saturday 18 May 2013 12:48 AM, Tony Lindgren wrote:
> This is omap4+ only and no longer needed as omap4+ can be booted
> using device tree.
>
> Also remove the related pdata handling from the driver and the
> now unneeded platform_data/omap_ocp2scp.h.
>
> Cc: Kishon Vijay Abraham I <[email-masked]>
> Cc: Felipe Balbi <[email-masked]>
> Cc: Arnd Bergmann <[email-masked]>
> Cc: Olof Johansson <[email-masked]>
> Signed-off-by: Tony Lindgren <[email-masked]>

Reviewed-by: Kishon Vijay Abraham I <[email-masked]>

Thanks
Kishon